.fixed-ratio-resize {
  max-width: 100%;
  height: auto;
  width: auto\9;
  }
  
@media (max-width: 1000px){
	.modal-xl{
		max-width:95vw !important;
	}
}

#graph-content{
	border-top:4px solid #e9ecef !important;
}
@media (min-width: 1000px){
	.modal-xl{
		max-width:65vw !important;
	}
}

.cell-markdown p {
    margin: 0 !important;
}
span.column-header--sort {
    margin-right: 5px;
}
.close_btn:before{
	display: inline-block;
    content: "\00d7";
	opacity: 0.5;
	font-size:1.5em;
}

.close_btn:hover:before {
  opacity: 1;
}

.dash-spreadsheet-menu-item{	
	display:none
}


.dash-table-container .dash-spreadsheet-container .dash-spreadsheet-inner input:not([type=radio]):not([type=checkbox]){
	text-align:left !important;
	
}

#page-layout{
	flex-grow:1;
}
body{
	color:#575d62 !important;
}
body, #page-container{
	flex-direction: column !important;
	display: flex!important;
	min-height: 100vh !important;
}



.bg-green-light{
 background-color: #ccffcc;
}

.bg-primary-light{
  background-color: #adcef4;
}

.bg-secondary-light{
	  background-color: #c7c8c8;
}
.bg-success-light{
	  background-color: #c9ebbe
}

.bg-danger-light{
	  background-color: #ff9fb4;
}
.bg-warning-light{
	  background-color: #ffc9a5;
}

.bg-info-light{
	  background-color: #d7bde5;
}
.section-block {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizelegibility;
  padding: 7.5rem 0;
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  overflow: hidden;
  /*background-color: #FFFFFF; */
}
  .section-block .container {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain; }
    .section-block .container.bg-r {
      background-position: right; }
  .section-block.section-viewport {
    min-height: calc(100% - 2 * 7.5rem); }
    .section-block.section-viewport .container {
      min-height: calc(100% - 2 * 7.5rem); }
  .section-block.section-image-bg {
    color: #f2f2f2; }
  .section-block .section-box {
    background: #FFFFFF;
    padding: 3.75rem 2.5rem;
    overflow: hidden;
    color: #444444;
    border-radius: 0.25rem;
    box-shadow: 0 0.3125rem 0.875rem 0 rgba(129, 129, 129, 0.2) !important; }
  .section-block .section-touch {
    border-top: solid 0.3125rem #78bfbf;
    z-index: 2; }
  .section-block img + p, .section-block img + h3, .section-block img + h4 {
    margin-top: 1.25rem; }
  .section-block img + h1, .section-block img + h2 {
    margin-top: 2.5rem; }
  .section-block .col-fill-left {
    width: 50%;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    background-size: cover;
    background-position: center;
    z-index: 1; }
    .section-block .col-fill-left + div {
      position: relative;
      z-index: 2; }
  .section-block .col-fill-right {
    width: 50%;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    background-size: cover;
    background-position: center;
    z-index: 1; }
    .section-block .col-fill-right + div {
      position: relative;
      z-index: 2; }
  .section-block img.section-icon {
    width: auto;
    width: 3.75rem; }
  .section-block img.section-icon-round {
    width: auto;
    width: 3.75rem; }
  .section-block .row-100 {
    height: 6.25rem;
    width: 100%; }
  .section-block .row-50 {
    height: 3.125rem;
    width: 100%; }
  .section-block .row-70 {
    height: 4.375rem;
    width: 100%; }




h1, h2, h3, h4, h5, h6, .display-1, .display-2, .display-3, .display-4, .display-5, .display-6, .h1, .h2, .h3, .h4, .h5, .h6{
	font-weight:550;
}

.export{
	cursor: pointer;
	color: #fff;
    background-color: #2780E3;
    border-color: #2780E3;
	display: inline-block;
    font-weight: 400;
    color: #373a3c;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 0.9375rem;
    line-height: 1.5;
    border-radius: 0;
    -webkit-transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-o
	-webkit-appearance: button;
	text-transform: none;
	margin: 0;
	overflow: visible;
}

*[data-dash-is-loading="true"]{
    visibility: hidden;
}
*[data-dash-is-loading="true"]::before{
    content: "Loading...";
    display: inline-block;
	font-weight:700;
    color: #009900;
    visibility: visible;
}

.row{
	margin: auto;
}
